[Bug 245122] Re: libnspr4-0d missing conflicts+replaces libnspr4?

Alexander Sack asac at jwsdot.com
Wed Jul 9 13:43:59 UTC 2008


this appears to happen for installs that were installed <= feisty.

marked bug 246008 as verification-failed  accordingly.

** Changed in: nspr (Ubuntu Hardy)
       Status: New => Triaged

** Changed in: nspr (Ubuntu Hardy)
   Importance: Undecided => Critical
     Assignee: (unassigned) => Alexander Sack (asac)

** Changed in: nspr (Ubuntu Intrepid)
   Importance: Undecided => Critical
       Status: Confirmed => Triaged

-- 
libnspr4-0d missing conflicts+replaces libnspr4?
https://bugs.launchpad.net/bugs/245122
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspr in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list